
							.youtubeLinkWrap{
								display: none;
							}
						

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list52 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 100.00%;
							}
						

							.StreamingMedia_playerContainer1581 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1581 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1581 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1583 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1583 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1583 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1584 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1584 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1584 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1585 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1585 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1585 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1586 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1586 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1586 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1587 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1587 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1587 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1589 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1589 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1589 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1590 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1590 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1590 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1591 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1591 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1591 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1594 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1594 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1594 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1597 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1597 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1597 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1600 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1600 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1600 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1603 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1603 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1603 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														
